
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

a{
    text-decoration: none;
}

.custom-container {
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
}

/* banner section  */

.banner-img::after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60.34%, rgba(0, 0, 0, 0.648494) 78.26%, #000000 100%), linear-gradient(360deg, rgba(0, 0, 0, 0) 65.08%, rgba(0, 0, 0, 0.96) 100%);
    width: 100%;
    height: 100%;
}

.banner-heading {
    color: #FFF;
font-family: PlusJakartaSans-Bold;
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
position: absolute;
left: 8%;
bottom: 30px;
z-index: 2;
}

@media (max-width:991px) {
    .banner-img img {
        height: 300px;
        object-fit: cover;
    }
}

@media (max-width:576px) {
    .banner-heading {
        left: 40px;
    }
}

/* banner section end  */


/* about-highlights-start  */

.about-highlights-heading {
    color: #000;
    font-family: PlusJakartaSans-Bold;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 162%; /* 35.64px */
    letter-spacing: 0.66px;
    text-transform: uppercase;
    text-align: center;
}

.about-highlights-content {
    color: #000;
text-align: center;
font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 180%; /* 25.2px */
letter-spacing: 0.42px;
}

.highlights-box {
    border-radius: 9px;
border: 1px dashed #0C0C0C;
}

.highlights-box-set img {
        width: 41px;
    height: 38px;
    margin-bottom: 10px;
}

.highlights-count {
color: #734100;
    font-family: PlusJakartaSans-Bold;
font-size: 12px;
font-style: normal;
font-weight: 800;
line-height: normal;
text-transform: uppercase;
}


.border-line::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: linear-gradient(
  to top,
  rgba(2, 38, 80, 0) 0%,
  #181818 44.37%,
  rgba(2, 34, 70, 0) 100%
);
}

.border-line::before {
        content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    background-color: #292929;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width:991px) {
    .highlights-box-set {
        width: 50%;
                padding: 20px 15px 25px 15px;
    }
}

 /*  about-highlights end   */

 .about-team {
    width: 100%;
 }

 .about-team img {
    border-radius: 14px;
 }

 .top-set-team {
    background-image: url(../images/about/about-team-bg.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: auto;
 }

 .top-set-team::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 14px;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 44.76%, rgba(0, 0, 0, 0.56) 63.5%, #000 90.43%);
 }

 .team-top-set{
        z-index: 9;
    position: relative;
    width: 370px;
top: -41px;
left: 50px;
 }

.team-heading  {
    color: #00326B;
 font-family: PlusJakartaSans-Bold;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 29.16px */
letter-spacing: 0.54px;
text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}

.director {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #FFF 0%, #FFFBD7 81.18%, #FFF 100%);
    padding: 0 20px;
        width: 340px;
    margin: 0 auto;
}

.team-member-img {
    width: 160px;
    border-radius: 5px !important;
}

.director-name {
    color: #000;
text-align: center;
 font-family: PlusJakartaSans-Bold;
font-size: 14.852px;
font-style: normal;
font-weight: 700;
line-height: 22.278px; /* 150% */
letter-spacing: 0.446px;
text-transform: uppercase;
padding-top: 14px;
}

.director-role {
    color: #000;
text-align: center;
leading-trim: both;
text-edge: cap;
font-family: PlusJakartaSans-Light;
font-size: 13.924px;
font-style: italic;
font-weight: 400;
line-height: 22.278px; /* 160% */
letter-spacing: 0.418px;
}

.director-content {
    color: #000;
text-align: center;
font-family: PlusJakartaSans-Light;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 21.06px */
letter-spacing: 0.39px;
}

.about-members {
    width: 100%;
    border-radius: 7px;
border-radius: 7px;
background: linear-gradient(180deg, #FFF -2.96%, #FFFBD7 100%);
box-shadow: 0 2px 5px 0 rgba(167, 167, 167, 0.25);
    margin-top: -57px;
    z-index: 9;
    position: relative;
}

.team-line {
    width: 2px;
    height: 220px;
    background: linear-gradient(
  to bottom,
  white 0%,
  black 47.93%,
  white 100%
);

}

.btm-members {
box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.sub-team-member{
    width: 33%;
}
@media (max-width:1200px) {
    .sub-team-member {
    width: 48%;
}

.team-line {
    width: 1px;
}
}

@media (max-width:768px) {
    .sub-team-member {
    width: 100%;
}

    .team-line {
        width: 78%;
        height: 1px;
        background: linear-gradient(
  to right,
  rgba(2, 38, 80, 0) 0%,
  #181818 44.37%,
  rgba(2, 34, 70, 0) 100%
);
    }
}

@media (max-width:576px) {
    .team-top-set {
        width:100%; 
        left: 0px;
    }

    .director {
         width:100%; 
    }

    .top-set-team {
        background: none;
    }
    
    .top-set-team::after {
        display: none;
    }
}

    /* <!-- about team end  --> */

    .vision::after {
        position: absolute;
        width: 100%;
        height: 1px;
        content: "";
        background: linear-gradient(90deg, #024A9C 0.96%, #FFF 47.12%, #034A9C 100%);
        left: 0;
        bottom: 0;
    }

    .vision-mision {
        border-radius: 5px;
background: linear-gradient(180deg, #034FA6 0%, #013C81 100%);
box-shadow: 0 2px 4px 0 rgba(170, 170, 170, 0.25);

    }

    .vision-mision-sub {
        color: #FFD944;
font-family:PlusJakartaSans-SemiBold ;
font-size: 8.253px;
font-style: normal;
font-weight: 600;
line-height: 16.539px; /* 200.398% */
text-transform:uppercase;
    }

    .vision-mision-main {
color: #FFD944;
leading-trim: both;
text-edge: cap;
    font-family: PlusJakartaSans-Bold;
font-size: 20.793px;
font-style: normal;
font-weight: 700;
line-height: 13.581px; /* 65.312% */
letter-spacing: 0.208px;
text-transform: uppercase;
    }

    .vision-mision-content {
        color: #FFF;
 font-family: Outfit-Regular;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 180%; /* 25.2px */
letter-spacing: 0.42px;
    }

    .vision-mision-img::after{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 52.98%, #000 100%);
        top: 0;
        left: 0;
        border-radius: 5px;
    }
    
    .vision-mision-img img {
        border-radius: 5px;
    }

    .vision-mision-r-border::after {
        position: absolute;
        content: "";
        width: 1px;
        height: 100%;
            background: linear-gradient(282deg, #013D82 0%, #FFF 48.5%, #034EA4 100%);
        top: 0;
        left: 0;
    }

    .vision-mision-icon {
            position: absolute;
    bottom: -38px;
    right: -57px;
z-index: 9999;
    }

    .tick-icon {
        margin-top: 8px;
    }

    @media (max-width:991px) {
        .vision-mision-icon, .vision-mision-r-border::after {
            display: none;
        }
    }



    .curriculum-heading{
            color: #000;
 font-family: PlusJakartaSans-Bold;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 29.16px */
letter-spacing: 0.54px;
text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;

    }

    .curriculum-content p{
            font-size: 14px;
    font-style: normal;
    font-weight: 400;
        font-family: Outfit-Regular;
    letter-spacing: 0.72px;

    }